<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/unit8cross/</imagepath>
    <clue pictureclue="unit8_doctor.jpg" word="doctor"/>
    <clue pictureclue="unit8_mechanic.jpg" word="mechanic"/>
	<clue pictureclue="unit8_architect.jpg" word="architect"/>
    <clue pictureclue="unit8_artist.jpg" word="artist"/>
    <clue pictureclue="unit8_chef.jpg" word="chef"/>
	<clue pictureclue="unit8_salesPerson.jpg" word="salesperson"/>
</exercise>